MONGODB_URI=mongodb://localhost:27017/campfire

# Telegram Bot
TELEGRAM_BOT_TOKEN=7641998551:AAF_2-av1rUy_-icQ1fsfHOyYBGFt8cEmE4
TELEGRAM_APP_ID=your_app_id_here
TELEGRAM_APP_HASH=your_app_hash_here


# JWT
JWT_SECRET=campfire

# Ap
NEXT_PUBLIC_URL=http://localhost:3000
NEXT_PUBLIC_API_URL=http://localhost:3001/api
NODE_ENV=development 